当前位置:首页 > Python >

运行pychrm时遇到please select a valid interpreter怎么解决?

发布时间:2019-11-17 18:15:27 作者:佚名 阅读:(12)

最近安装了pychrm,在启动的时候提示please select a valid interpreter,接下来吾爱编程为大家介绍一下解决方法,有需要的小伙伴可以参考一下:

解决方法:

1、更改Pycharm的设置 
打开settings(CTRL + ALT + S)或者file>settings,打开配置框,选择Project Interpreter,如下图:

2、选择界面右边上的配置按钮,右击选择add local

3、选择system interpreter,然后选择安装的Python路径即可

欢迎分享转载→ 运行pychrm时遇到please select a valid interpreter怎么解决?

© 2015-2019 - 吾爱编程网 版权所有 苏ICP备18033726号-1关于我们 - 网站声明 - 联系我们